ISCS#FEP - Task #45
Feature # 25 (Closed): PALNNOON

goooooooao
04/23/2019 07:17 PM - xiangyang li

Status: Closed Start date: 04/23/2019

Priority: Normal Due date: 05/10/2019

Assignee: yufeng wu % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 04/26/2019 11:35 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

pslres0000

#2 - 05/07/2019 06:38 PM - jiwei shi
- % Done changed from 0 to 100

#3 - 06/28/2019 10:02 AM - xiangyang li

- Status changed from Resolved to Closed
